Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 07:51:27 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  965-66700724            06:26 PM, 28th Mar                   fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:28 PM, 28th Mar                   fatma                   i can see that you are contact us to know wbout your refund           06:31 PM, 28th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:31 PM, 28th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:34 PM, 28th Mar                     hi                    Hi           06:36 PM, 28th Mar                     hi                    Wait           06:36 PM, 28th Mar                     hi                    8241739064           06:36 PM, 28th Mar                     hi                    This is my order number           06:36 PM, 28th Mar                   fatma                   Thank you for sharing your order number with me           06:39 PM, 28th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:39 PM, 28th Mar                     hi                    Sure           06:40 PM, 28th Mar                   fatma                   We would like to inform you that we have processed the refund of amount (KWD 6.8 ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 82417390646027375830. *Terms and conditions apply           06:43 PM, 28th Mar                   fatma                   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.Centrepoint.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           06:44 PM, 28th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:46 PM, 28th Mar                     hi                    But i want cash           06:48 PM, 28th Mar                     hi                    I dont want vochoure           06:48 PM, 28th Mar                   fatma                   we can transfer the amount to your Knet           06:49 PM, 28th Mar                     hi                    Ok           06:49 PM, 28th Mar                     hi                    Tranfer the amount           06:49 PM, 28th Mar                   fatma                   Please be assured as we  will escalate this issue to our concerned team and they will closely working on this to fix it for you.             06:49 PM, 28th Mar                   fatma                   Is there anything else i can help you with?           06:49 PM, 28th Mar                     hi                    So they will call me?           06:51 PM, 28th Mar                     hi                    For the transfer           06:51 PM, 28th Mar                   fatma                   sorry, could you till me what do you want to transfer?           06:51 PM, 28th Mar                   fatma                   tell*           06:52 PM, 28th Mar                   fatma                   after the order is cancelled you will get notification about this           06:53 PM, 28th Mar                   fatma                   and the amount will be transferred to your card within 7-14 working days           06:53 PM, 28th Mar                     hi                    Ok...           06:53 PM, 28th Mar                   fatma                   Is there anything else i can help you with?           06:53 PM, 28th Mar                     hi                    So now i have to wait 7 to 14 days           06:54 PM, 28th Mar                   fatma                   yes, if you don't want to collect your order           06:54 PM, 28th Mar                     hi                    I dont need to call u again for this?           06:54 PM, 28th Mar                   fatma                   no need           06:54 PM, 28th Mar                   fatma                   it will be transferred automatically by the system           06:54 PM, 28th Mar                     hi                    I have returned the items           06:55 PM, 28th Mar                     hi                    Which i got           06:55 PM, 28th Mar                   fatma                   Okay, For another order           06:55 PM, 28th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:55 PM, 28th Mar                     hi                    Noo           06:56 PM, 28th Mar                     hi                    U are not understanding           06:56 PM, 28th Mar                   fatma                   Yes i did not get, sorry           06:57 PM, 28th Mar                   fatma                   Could you please explain to me so i will be able to assist you           06:57 PM, 28th Mar                     hi                    The guy came to collect the items which i wanted to refund           06:59 PM, 28th Mar                   fatma                   yes           06:59 PM, 28th Mar                   fatma                   the refund has been processed as voucher           06:59 PM, 28th Mar                   fatma                   so now we need to cancel the voucher           06:59 PM, 28th Mar                     hi                    He took and said he will return the money  in 2 to 3 days           07:00 PM, 28th Mar                     hi                    But he did not came           07:00 PM, 28th Mar                   fatma                   Kindly note that we don't process the refund as cash           07:00 PM, 28th Mar                     hi                    You are giving me the voucher but i dont want the cash           07:00 PM, 28th Mar                   fatma                   the refund has been processed as a voucher           07:00 PM, 28th Mar                   fatma                   and you don't want that voucher           07:01 PM, 28th Mar                     hi                    Can u tranfer to  my knet           07:01 PM, 28th Mar                     hi                    ?           07:01 PM, 28th Mar                   fatma                   so we need to cancel the voucher to transfer the amount to your cand           07:01 PM, 28th Mar                   fatma                   knet*           07:01 PM, 28th Mar                   fatma                   tha's all           07:01 PM, 28th Mar                     hi                    Yes           07:01 PM, 28th Mar                   fatma                   that's all*           07:01 PM, 28th Mar                     hi                    Yes           07:01 PM, 28th Mar                   fatma                   so allow our team some time so they will be able to do there best to transfer the amount           07:02 PM, 28th Mar                     hi                    Ok           07:02 PM, 28th Mar                   fatma                   and don't worry you will be updated on your email           07:02 PM, 28th Mar                     hi                    Ok thank u           07:03 PM, 28th Mar                   fatma                   so you will be able to know what they team re doing           07:03 PM, 28th Mar                   fatma                   are*           07:03 PM, 28th Mar                   fatma                   Is there anything else i can help you with?           07:03 PM, 28th Mar                     hi                    No thats all           07:03 PM, 28th Mar                     hi                    Thank u           07:03 PM, 28th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316871